RubyGems Navigation menu

spectrum-rails 1.3.4

A ruby gem that uses the Rails asset pipeline to include the Spectrum jQuery plugin by Brian Grinstead (@bgrins).

Gemfile
          gem 'spectrum-rails', '~> 1.3.4'
  
  
  
  
  
  
  

install
          gem install spectrum-rails
  
  
  
  
  
  
  

Authors:

  • Kevin Trotter

Owners:

Licenses:

  • MIT

Total downloads 15,043

For this version 5,165

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.3.4 - June 7, 2014 (25 KB)
  2. 1.3.1 - February 15, 2014 (24.5 KB)
  3. 1.2.0 - December 2, 2013 (24.5 KB)
  4. 1.1.4 - November 26, 2013 (24.5 KB)
  5. 1.1.3 - August 7, 2013 (23 KB)
Show all versions (8 total)

Runtime Dependencies: